/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf secondi";

/* No comment provided by engineer. */
"%i days" = "%i giorni";

/* No comment provided by engineer. */
"%i hours" = "%i ore";

/* No comment provided by engineer. */
"%i minutes" = "%i minuti";

/* No comment provided by engineer. */
"%i weeks" = "%i settimane";

/* No comment provided by engineer. */
"1 day" = "1 giorno";

/* No comment provided by engineer. */
"1 hour" = "1 ora";

/* No comment provided by engineer. */
"1 minute" = "1 minuto";

/* No comment provided by engineer. */
"1 second" = "1 secondo";

/* No comment provided by engineer. */
"1 week" = "1 settimana";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Allegato>>";

/* No comment provided by engineer. */
"Add" = "Aggiungi";

/* Copy the link to the clipboard */
"Copy Link" = "Copia collegamento";

/* No comment provided by engineer. */
"Custom..." = "Personalizzato…";

/* No comment provided by engineer. */
"Delete" = "Elimina";

/* No comment provided by engineer. */
"Image Picker" = "Selezionatore immagine";

/* No comment provided by engineer. */
"Invalid Input" = "Inserimento non valido";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Picture" = "Immagine";

/* No comment provided by engineer. */
"Select Image" = "Seleziona immagine";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "La configurazione proxy specificata a livello di sistema attraverso il pannello Network delle Preferenze di Sistema dipende dalla lettura di un documento PAC (Proxy Automatic Configuration) da %@. Queste informazioni non possono essere recuperate adesso; per collegarti, configura manualmente il proxy con le informazioni fornite dal tuo amministratore di sistema.";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Impossibile leggere la configurazione proxy";